### Hierarchy

- Options

## Index

### Properties

- allowUnmocked
- badheaders
- filteringScope
- reqheaders

## Properties

### Optional allowUnmocked

allowUnmocked: undefined | false | true

- Defined in node_modules/@types/nock/index.d.ts:113

### Optional badheaders

badheaders: string[]

- Defined in node_modules/@types/nock/index.d.ts:115

### Optional filteringScope

filteringScope: undefined | function

- Defined in node_modules/@types/nock/index.d.ts:116

### Optional reqheaders

reqheaders: undefined | object

- Defined in node_modules/@types/nock/index.d.ts:114

Generated using TypeDoc